ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Terillion Reviews Plugin <= 1.1 - XSS

Product
Terillion Reviews
Description
Because of this vulnerability, the attackers can inject arbitrary web script or HTML via the ProfileId field.
Solution
Update the plugin.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
CVE Mitre
CVE
Name CVE-2013-2501
Versions
Affected In <= 1.1
Fixed In 1.2
Disclosure date
2013-03-07
Credits
Aditya Balapure